Last modified: 2012-04-19 21:43:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20673 - Advanced toolbar is not available in IE 7
Advanced toolbar is not available in IE 7
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-17 09:07 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-17 09:07:13 UTC
Reporting against the build hosted on Staging environment. (http://prototype.wikimedia.org)


Steps to reproduce :
1) Access a page with sections using IE 7 
2) Click on Edit link 


Other Observations::
1) Advanced toolbar is available in other browsers (Firefox 3.5, IE 6 , Opera 9.6 and Safari 4.7)

Client Environment details ::

Browser/Computer Properties 
Browser (User-Agent): Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; InfoPath.2; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)
Javascript: Enabled 
Cookies Enabled: Enabled  
Java Enabled: Enabled  
CPU class/type: CPU Class x86  
Screen Width x Height: 1024 x 768  
Screen Color Depth: 32  
Window Width: 585 (57.1% of 1024)  
Window Height: 353 (46.0% of 768
Comment 2 Brion Vibber 2009-09-17 21:18:34 UTC
Assigning to Roan as Trevor's currently out on paternity leave.
Comment 3 Roan Kattouw 2009-09-21 19:44:10 UTC
I had jdpont in #mediawiki test all the URLs in comment #1, and all of them produced the expected behavior.
Comment 4 Calcey QA 2009-09-29 05:01:55 UTC
Added keyword babaco to the bug
Comment 5 Calcey QA 2009-09-29 10:32:16 UTC
Verified in r57047

Toolbar does not appear in IE 8 too. Reopening the bug.
Also Navigable Table of content is not available in IE8


Browser Details ::
Browser (User-Agent):  Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; GTB6; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.21022; .NET CLR 1.1.4322; .NET CLR 3.5.30729; .NET CLR 3.0.30618; InfoPath.2) 
Comment 6 Roan Kattouw 2009-10-09 20:16:46 UTC
Can you verify whether this is still an issue? We've made a bunch of fixes lately, some of which were IE-specific.
Comment 7 Calcey QA 2009-10-22 06:01:31 UTC
Verified. This is working now in IE7 and IE8
Comment 8 Calcey QA 2010-01-25 04:52:43 UTC
Close the defect as per comment 7

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links